Section: extra-utils

Depends: avahi, libnsl2, procps, python-3, systemtap

Depends (build): cairo, libmicrohttpd, qt-5

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

5.2.1-1 (arm64/stable)

Also: 5.2.1-1 (loongson3/stable) , 5.2.1-1 (ppc64el/stable)

Rebuild caused by: rpm

rpm 4.16.1.2 (arm64/stable)

  • librpm.so.8 (provided: 9.1.2)

Issue 432

Library dependency without PKGDEP

5.2.1-1 (amd64/stable)

Depends: libuv, lvm2, nspr, qt-5, systemd

lvm2 2.03.10 (amd64/stable)

  • libdevmapper.so.1.02

nspr 4.29 (amd64/stable)

  • libnspr4.so

qt-5 1:5.15.1+wk5.212.0-2 (amd64/stable)

  • libQt5Core.so.5
  • libQt5Gui.so.5
  • libQt5Network.so.5
  • libQt5PrintSupport.so.5
  • libQt5Svg.so.5
  • libQt5Widgets.so.5

systemd 1:247 (amd64/systemd-247)

  • libsystemd.so.0

libuv 1.34.2-1 (amd64/stable)

  • libuv.so.1

5.2.1-1 (arm64/stable)

Also: 5.2.1-1 (loongson3/stable) , 5.2.1-1 (ppc64el/stable)

Depends: libuv, lvm2, nspr, qt-5, rpm, systemd

lvm2 2.03.10 (arm64/stable)

  • libdevmapper.so.1.02

nspr 4.29 (arm64/stable)

  • libnspr4.so

qt-5 1:5.15.1+wk5.212.0-1 (arm64/stable)

  • libQt5Core.so.5
  • libQt5Gui.so.5
  • libQt5Network.so.5
  • libQt5PrintSupport.so.5
  • libQt5Svg.so.5
  • libQt5Widgets.so.5

rpm 4.14.2.1-7 (arm64/stable)

  • librpm.so.8

systemd 1:246.6-1 (arm64/stable)

  • libsystemd.so.0

libuv 1.34.2-1 (arm64/stable)

  • libuv.so.1